ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0dfa7709-9415-4403-b9c3-66fb18634049"
    Код: "000472056"
    UIDСценария: "3d5381bf-1502-4f4b-a064-03181fff794d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

